org.apache.ignite.internal.processors.cache

## Interface GridLoadCacheCloseablePredicate<K,V>

All Superinterfaces:
  IgniteBiPredicate<K,V>, Serializable

    public interface GridLoadCacheCloseablePredicate<K,V>
    extends IgniteBiPredicate<K,V>

Special version of bi-predicate for LoadCache with close callback.

### Method Summary

Methods
`void` `onClose()` Callback invoked when predicate is no longer needed.

### Methods inherited from interface org.apache.ignite.lang.IgniteBiPredicate

`apply`

### Method Detail

#### onClose

    void onClose()

Callback invoked when predicate is no longer needed.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.2.0-incubating
Release Date | : June 16 2015